/*
Theme Name: Travivu Child
Theme URI: https://gaviaspreview.com/wp/travivu/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Travivu theme.
Template: travivu
*/
/*selida taksidiou*/

div#custom_html-1 {
    display: none;
}
.wte-process-nav-list li#date-time, .wte-popup-sidebar .wte-booking-summary .wte-booking-dates p.wte-booking-starting-date, .wte-process-tab-content-wrapper .wte-booking-date-wrap {
    display: none;
}
.load-more-search {
    background: #1b3e5a;
}